.hover-card {
        transition: transform 0.2s ease, box-shadow 0.2s ease;
    }

.hover-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 10px 20px rgba(0,0,0,0.1) !important;
    }


.CardItemsList .list-group-item {
        transition: all 0.2s;
    }
.CardItemsList .list-group-item {
        background-color: #fff !important;
        color: var(--bs-primary);
        
}
.CardItemsList .list-group-item:hover {
        background-color: var(--bs-primary-bg-subtle) !important;
        color: var(--bs-primary);
        color: #111;
        transform: translateX(5px);
        font-weight: bold;
    }
.CardItemsList .badge {
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 0.7rem;
    }

.cursor-pointer {
    cursor: pointer !important;
}
